body {
  margin: 0;
  font-family: Arial, sans-serif;
  padding-top: 70px; /* Hinzugefügter Platz oben, um den Header zu berücksichtigen */
}
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: white;
  z-index: 1000; /* Stellen Sie sicher, dass der Header über anderen Inhalten liegt */
}

.header .logo {
  margin: 0;
  padding: 20px 20px;
  float: left;
  font-size: 24px;
  color: green;
  text-decoration: none;
}
.menu {
  float: right;
  margin: 0;
  padding: 20px 20px;
}

.menu a {
  margin: 0;
  padding: 10px;
  font-size: 24px;
  text-decoration: none;
  color: black;
}

.menu a:hover {
  color: green;
}

.menu .main {
  color: green; /* Ändert die Farbe des Haupttextes */
}

.test {
  text-align: center;
  font-size: 20px;
  color: green;
}
.container {
  display: flex;
  flex-wrap: wrap;
}
.column {
  flex: 1;
  padding: 10px;
  box-sizing: border-box;
}
.buttons {
  margin-bottom: 10px;
}
.button {
  display: block;
  width: 50%; /* Breite auf 100% setzen, um die volle Breite der Spalte zu nutzen */
  padding: 10px;
  margin: 0 auto 5px auto; /* Automatische Ränder oben und unten, horizontal zentriert */
  text-align: center;
  border: 1px solid #ccc;
  border-radius: 5px;
  text-decoration: none;
}

.bottom {
  text-align: center;
  font-size: 18px;
  color: green;
}
.footer {
  text-align: center;
}

@media (max-width: 767px) {
  body {
    justify-content: center; /* Zentriert die Tabelle horizontal */
  }
  .header .logo {
    display: none;
  }
  .menu {
    text-align: center;
    float: none;
    margin: 0;
    padding: 20px 20px;
  }
  .container {
    display: contents;
  }
  .column {
    flex: 1;
    padding: 10px;
    box-sizing: border-box;
  }
}
